.BlueTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #18527f;
	background-color: #FFFFFF;
	border: 1px solid #E9E9E9;	
	text-indent: 2px;
	
}

.LoginTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #18527f;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;	
	text-indent: 2px;	
}


.ProductSubHeading {
	background-image: url(../images/ProductSubHeading.gif);
	line-height: 31px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4082b6;
}
.WhiteTable {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #4082b6;
	background-color: #FFFFFF;
	border: 1px solid #ceebfa;
	text-indent: 2px;
}
